[pve-devel] pve-firewall : ips : allow --queue-bypass only for kernel 3.10

Dietmar Maurer dietmar at proxmox.com
Tue Apr 15 07:32:02 CEST 2014


> only works on 3.10 kernel

applied, thanks!



More information about the pve-devel mailing list